Subject: (urth) My apologies.

From: Rory McIntyre <76450.2177 at compuserve.com>
Date: Thu, 24 Jul 1997 13:05:18 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Imagine my horror when I saw that I had somehow forwarded that e-mail to the
list.

Please accept my apologies.  Looks like I need to pay more attention when
sending mail.